# Kodi Media Center language file
# Addon Name: PVR HDHomeRun Client
# Addon id: pvr.hdhomerun
# Addon Provider: Zoltan Csizmadia (zcsizmadia@gmail.com)
msgid ""
msgstr ""
"Project-Id-Version: KODI Main\n"
"Report-Msgid-Bugs-To: https://github.com/xbmc/xbmc/issues/\n"
"POT-Creation-Date: YEAR-MO-DA HO:MI+ZONE\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: Kodi Translation Team\n"
"Language-Team: Mongolian (Mongolia) (http://www.transifex.com/projects/p/kodi-main/language/mn_MN/)\n"
"Language: mn_MN\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

msgctxt "Addon Summary"
msgid "HDHomeRun PVR Client"
msgstr ""

msgctxt "Addon Description"
msgid "HDHomeRun PVR Client"
msgstr ""

msgctxt "#32001"
msgid "General"
msgstr "Ерөнхий"

msgctxt "#32002"
msgid "Hide protected channels"
msgstr ""

msgctxt "#32003"
msgid "Enable debug logging"
msgstr ""

msgctxt "#32004"
msgid "Hide duplicate channels"
msgstr ""

msgctxt "#32005"
msgid "Mark new show"
msgstr ""
